<!--
//create toutiao tag
var doc = document,
s = doc.createElement('script'),
h = doc.getElementsByTagName('head')[0] || doc.head || doc.documentElement;
s.type = 'text/javascript';
s.src =  'http://m1.073img.com/_16js/right_toutiao.js?v=201608';
h.insertBefore(s,h.firstChild);

function showFeed(){
	is_chanye_dati_END = true;
	
	var html='<div class="login_2016" id="fk_pop" style="display:none;"><div class="login_16 fankui_16">';
    html += '<form action="http://www.07073.com/plus/feedback2014.php" onsubmit="return checkform(this);" method="post" target=ActFrm>';
    html += '<input type="hidden" value="1" name="submit" />';
    html += '<input type="hidden" value="" name="r" id="fk_host" />';
    html += '<input type="hidden" value="" name="url" id="fk_url" />';
    html += '<div class="login_tit">意见反馈<a class="login_bg login_close" onclick="$(\'#fk_pop\').hide();"></a></div>';
    html += '<p>如果您有任何意见建议想对我们说，都可以通过下面的方式发送信息给我们。我们将非常乐意跟你畅快的交流！请留下您准确的联系方式，我们承诺对您的个人信息保密。</p>';
    html += '<div class="fankui_con">';
    html += '<textarea name="content" id="fk_replyBody" class="fankui_text" onclick="if(this.value==\'请输入您的意见或建议\'){this.value=\'\';}" onblur="this.style.borderColor=\'#dae2e5\'; this.style.color=\'#999999\';" onfocus="this.style.borderColor=\'#95c8ef\'; this.style.color=\'#666666\';">请输入您的意见或建议</textarea>';
    html += '<input type="text" name="contact" class="fankui_in" value="联系方式：QQ / 邮箱 / 电话"  onclick="if(this.value==\'联系方式：QQ / 邮箱 / 电话\'){this.value=\'\';}" onblur="this.style.borderColor=\'#dae2e5\'; this.style.color=\'#999999\';" onfocus="this.style.borderColor=\'#95c8ef\'; this.style.color=\'#666666\';">';
    html += '<input type="submit" class="login_btn fankui_btn" value="提  交"></div></form></div></div>';
    
	if($("#fk_pop").length==0){		
		$('body').append(html);
	}else{
		$("#fk_replyBody").val('请输入您的意见或建议');
		$(".fankui_in").val('联系方式：QQ / 邮箱 / 电话');
	}
	$("#fk_url").val(window.location.href);//获取当前详细地址
	$("#fk_host").val("http://"+window.location.host);//获取当前地址
	$("#fk_pop").show();
}

function checkform(f){
	var content = $("#fk_replyBody").val();
	if(content.length==0 || content=='请输入您的意见或建议')
	{
		alert("请填写留言内容");
		return false;
	}
	var params = $(f).serialize();
	var ajaxUrl = $(f).attr('action');
	$.ajax({
		data : params,
		type : 'POST',
		url : ajaxUrl,
		dataType: "jsonp",
		success: function(json){
			if(json.success!='')
			{
				$('#fk_pop').hide();
				alert('意见反馈留言成功');
			}
			else
			{
				alert('意见反馈留言失败');
			}
		}
	});
	return false;
}

//-->